package net.minecraft.world.level.levelgen.feature;

import net.minecraft.world.level.levelgen.feature.configurations.DecoratedFeatureConfiguration;
import com.mojang.serialization.Codec;

public class DecoratedFlowerFeature extends DecoratedFeature {
    public DecoratedFlowerFeature(final Codec<DecoratedFeatureConfiguration> codec) {
        super(codec);
    }
}
